Subject: No BFD WG Meeting at IETF89

From: "Nobo Akiya (nobo)" <[email-masked]>
Date: Thu, 16 Jan 2014 17:59:38 +0000

Hi BFDers,

Jeff and I have concluded that BFD WG will not be meeting at IETF89.

Part of the reasons being that there hasn't been sufficient discussions on the mailing list since IETF88.
I am aware of several off-list discussions around S-BFD topics (both solutions and use-cases).
Going forward, I strongly encourage everyone to have more discussions on the mailing list.

(Yes I am guilty of some closed discussions myself, and I will be sure to do more open discussion)

Thank you,
Nobo, as co-chair